var R=require("../../../chunks/[turbopack]_runtime.js")("server/app/api/maps/route.js")
R.c("server/chunks/[root-of-the-server]__0fatgh4._.js")
R.c("server/chunks/[root-of-the-server]__0j8-xkl._.js")
R.c("server/chunks/_next-internal_server_app_api_maps_route_actions_0b-5mzk.js")
R.m(25947)
module.exports=R.m(25947).exports
